Subject: RE: We've received your case 06255730 [ ref:!00D610ZKTc.!5008Y02LJsqh:ref ]
From: Walmart Partner Support <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Fri, 12 Jan 2024 02:47:19 +0000 (GMT)

Hello ,

Thank you for reaching out to Walmart Fulfillment Services, my name is Iyesha and I'm happy to assist you with your missing inventory.

I have reviewed your issue and will need to work with our internal teams to get this resolved. We understand the urgency in getting this resolved, and are working to do so as quickly as possible.

As soon as we have any updates or new information, we will follow up on this case and keep you informed.

I hope this information has been helpful to you. This case will remain open while we continue working on a resolution.

Best Wishes,

Iyesha
Walmart Seller Support

--------------- Original Message ---------------
From: Walmart Marketplace Support [[email-masked]]
Sent: 1/11/2024 7:18 PM
To: [email-masked]
Subject: We've received your case #06255730!

Hello RefundStacker Account,
Thank you for contacting Walmart.com Partner Support!
We received your request and your case # is 06255730. Be on the lookout for an email or phone call, if you requested a call, from one of our support specialists who will be happy to research your inquiry and assist you within the next 24 business hours.
In the meantime you can always continue to add more information by viewing your case information https://sellerhelp.walmart.com/seller/s/cases?casenumber=06255730.
In the meantime, please try searching our help articles by clicking here.
Thank you for your partnership,
Walmart.com Partner Support
For reference your case details are below:
Hello,

I noticed a discrepancy with receiving for this shipment. Please see the attached documents with this information and provide reimbursement for the lost inventory.

Thank you!

Subject line: Inventory Discrepancy
Shipment Id: 3231223GDM
GTIN, UPC, or Vendor SKU: Multiple
Please provide description of the issue: Hello, I noticed a discrepancy with receiving for this shipment. Please see the attached documents with this information and provide reimbursement for the lost inventory. Thank you!
ref:!00D610ZKTc.!5008Y02LJsqh:ref